/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/plateg-variables.less';

.handbuch-table {
  margin: 2rem 0;

  border-collapse: collapse;
  width: 100%;
  line-height: 32px;
  .handbuch-table-erklaerung {
    width: 400px;
  }

  td,
  th {
    border: 1px solid @platform-blue11;
    text-align: left;
    padding: 12px;
  }
}
